path: /build/build/perl-ExtUtils-Manifest-virtual-1.720.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-ExtUtils-Manifest -pv -t
  - |
    emerge -j ${JOBS} --nodeps virtual/perl-ExtUtils-Manifest
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-ExtUtils-Manifest && luet-portage
    --dir /pkgdir/perl-ExtUtils-Manifest virtual/perl-ExtUtils-Manifest
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9656fb127bc2bc59c1922255e71428f7b66ec41d8bebdf02b6260005b3f0cbb4
  package:
    name: perl-ExtUtils-Manifest
    version: 1.720.0
    category: virtual
    requires:
    - name: perl-ExtUtils-Install
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for ExtUtils-Manifest
    uri:
    - ""
    buildtimestamp: 2023-08-14 08:09:02.641110954 +0000 UTC m=+77.128219373
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/ExtUtils-Manifest-1.720.0
        ) dev-lang/perl:= !<perl-core/ExtUtils-Manifest-1.720.0 !>perl-core/ExtUtils-Manifest-1.720.0-r999'
      emerge.packages: virtual/perl-ExtUtils-Manifest
      kit: perl-kit
      original.package.name: virtual/perl-ExtUtils-Manifest
      original.package.slot: "0"
      original.package.version: 1.720.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/perl-ExtUtils-Manifest
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b8e15efa939269cc261e1d1dcfb42a8d73e81291fe6a461877d137d949a853e
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/BUILD_TIME
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CATEGORY
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CBUILD
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CHOST
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/COUNTER
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CXXFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/DEFINED_PHASES
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/DESCRIPTION
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/EAPI
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/FEATURES
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/IUSE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/KEYWORDS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/LDFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/LICENSE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/PF
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/RDEPEND
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/SIZE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/SLOT
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/USE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/environment.bz2
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/perl-ExtUtils-Manifest-1.720.0-r1.ebuild
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/repository
package_cacheimage: ""
runtime:
  name: perl-ExtUtils-Manifest
  version: 1.720.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for ExtUtils-Manifest
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/ExtUtils-Manifest-1.720.0
      ) dev-lang/perl:= !<perl-core/ExtUtils-Manifest-1.720.0 !>perl-core/ExtUtils-Manifest-1.720.0-r999'
    emerge.packages: virtual/perl-ExtUtils-Manifest
    kit: perl-kit
    original.package.name: virtual/perl-ExtUtils-Manifest
    original.package.slot: "0"
    original.package.version: 1.720.0-r1
